body{
background: #F0F0F0;
margin:0 auto;
padding:0;
font-family: Calibri, Verdana, Arial, sans-serif;
font-size: 11pt;
line-height: 1.4em;
}

b{font-size: 110%;}
em{color: red;}

#maincontainer{
background: #FFFFFF;
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
border-style:solid;
border-color:#FFFFFF;
overflow: hidden;
text-align: justify;
}

.heading{
  font-size: 18pt;
  font-weight: bold;
  color: #FFFFFF;
}

.subheading{
  font-size: 12pt;
  font-weight: bold;
  color: rgb(60,120,175);
}

#ilos{
float:right;
width:365px;
margin:16px 0px 24px 30px;
border:solid 2px #FFFFFF;
border-radius:4px; padding: 5px 8px 8px 8px;
text-align:left;
}

#mid{
margin: 25px 0px 0px 0px;
float: left;
clear: left;
width: 100%;
padding: 4px 0;
}

#mid a{
  color: #2E7AC5;
}

#footer{
float: left;
clear: left;
width: 97%;
background: #F0F0F0;
color: black;
text-align: center;
margin:35px 0px 5px 0px;
padding:15px 15px 15px 15px;
}

#footer a{
color: #666666;
text-decoration: none;
}

#footerImage{
float: left;
position:relative;
}

#footerText{
position:relative;
float: left;
top:0px;
}

.innertube{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.styledButton
{
   font-size:12px;
   font-family:Verdana,Arial,sans-serif;
   font-weight:bold;
   color:#444444;
   background-color:#FFFFFF;
   border-style:double;
   border-color:#999999;
   border-width:3px;
}

.disabledButton
{
   font-size:12px;
   font-family:Verdana,Arial,sans-serif;
   font-weight:bold;
   color:#999999;
   background-color:#cccccc;
   border-style:double;
   border-color:#999999;
   border-width:3px;
}

#navbackground {
	margin: 10px auto 0 auto;
	height: 24px;
}

ul.menu {
	margin: -25px auto 0 auto;
	text-align: center;
}


/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	height: 26px;
	width: 700px;

	background: rgb(37,131,202)	;
	background: -webkit-linear-gradient(top, rgb(57,117,172) 0%,rgb(82,160,230) 100%);
	background: -moz-linear-gradient(top, rgb(57,117,172) 0%,rgb(82,160,230) 100%);
	background: -o-linear-gradient(top, rgb(57,117,172) 0%,rgb(82,160,230) 100%);
	background: -ms-linear-gradient(top, rgb(57,117,172) 0%,rgb(82,160,230) 100%);
	background: linear-gradient(top, rgb(57,117,172) 0%,rgb(82,160,230) 100%);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.menu li {
	width: 140px;
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 30px;
}

/* Links */

.menu li a {
	display: block;
	margin: 4px 0;
	line-height: 18px;
	text-decoration: none;
	
	border-left: 1px solid rgb(208,220,234);
	border-right: 1px solid rgb(208,220,234);

	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;

	color: #f3f3f3;
/* 
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 */

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

ul.menu li a:first-letter { font-size: 120%; }

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { color: rgb(176,224,253); }

/* Sub Menu */

.menu ul {
	position: absolute;
	top: 26px;
	left: 0;

	opacity: 0;
	
	background: rgb(80,80,80);

	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	width: 140px;
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 26px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	font-size: 14px;
	padding: 2px 0px 2px 2px;
	margin: 0;

	border: none;
	border-bottom: 1px solid rgb(120,120,120);
}

.menu ul li:last-child a { border: none; }

ul.menu ul li a:first-letter { font-size: 14px; }

//question list styling
#question-list { width: 300px; list-style: none; margin: 0; padding: 0;}
li  { background: white; position:relative;margin: 0.5em 0; padding: 0.5em; border: 2px solid gray; list-style: none; padding-left: 30px; cursor:pointer;}
li .handle { background: #f8f8f8; position: absolute; left: 0; top: 0; bottom: 0; padding:0.5em; }
.ui-selecting { background: #eee; }
.ui-selecting .handle { background: #ddd; }
.ui-selected { background: #def; }
.ui-selected .handle { background: #cde; }

#questions {
	height: 500px;
	width:30%;
	border-width: 3px;
	border-style: solid;
	overflow-y: scroll;
	overflow-x: hidden;
    display: inline-block;
    font-weight: bold;
    vertical-align: top;
}

#mode {
	color: #B20000;
	margin-bottom: 10px;
	font-weight: bold;
}

#editing-section {
    display:none;
    margin-top:20px; 
    border-style:solid;
    border-width: 2px;
    border-radius:10px; 
    text-align:center; 
    vertical-align:middle; 
    width:100%; 
    float:left;
    padding-top: 20px;
}

#select-type {
	text-align:left;  
	vertical-align:top; 
	padding-bottom: 5px;
	border:solid 2px #FFFFFF;
	border-radius:8px; 
	border-bottom-left-radius:0px; 
	border-bottom-right-radius:0px; 
	float:left;
	display: inline-block;
	width:100%;
}

#selection-list {
	width: 70%;
	float: left;
	padding-top: 5px;
}

#selection-list div {
	display:inline-block;
	float: left;
	padding-right: 7px;
}

#selection-list a {
	color:black;
}

#selection-buttons {
	width: 25%;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}

#selection-buttons div {
	display:inline-block;
	padding: 10px;
}

#editor {
	width:60%;
	display: inline-block;
}

#save-q, #copy-q, #update-q{
	margin-left: 10px;
}

#top {
	text-align: center;
}

#choose-mechanism-section {
	border: solid 2px #FFFFFF;
	border-radius:6px; 
	border-bottom-left-radius:0px; 
	border-bottom-right-radius:0px; 
}
